FROM openjdk:17.0.2
RUN mkdir -p /opt/projects/mall4cloud
WORKDIR /opt/projects/mall4cloud
COPY ./mall4cloud-group.jar ./
EXPOSE 9114
CMD java -jar -Xms512m -Xmx512m -Xss256k -XX:SurvivorRatio=8 mall4cloud-group.jar
